actions: []
api_documentation: http://docs.ros.org/en/noetic/api/librealsense2/html
authors: LibRealSense ROS Team <librs.ros@intel.com>
brief: ''
bugtracker: ''
depends:
- catkin
depends_on:
- realsense2_camera
description: Library for controlling and capturing data from the Intel(R) RealSense(TM)
  D400 devices.
devel_jobs:
- https://build.ros.org/view/Ndev_db/job/Ndev_db__librealsense2__debian_buster_amd64
- https://build.ros.org/view/Ndev/job/Ndev__librealsense2__ubuntu_focal_amd64
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__librealsense2__ubuntu_focal_amd64
license: Apache License, Version 2.0
maintainer_status: developed
maintainers: LibRealSense ROS Team <librs.ros@intel.com>
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_dB/job/Nsrc_dB__librealsense2__debian_buster__source
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__librealsense2__ubuntu_focal__source
- https://build.ros.org/view/Nbin_db_dB64/job/Nbin_db_dB64__librealsense2__debian_buster_amd64__binary
- https://build.ros.org/view/Nbin_dbv8_dBv8/job/Nbin_dbv8_dBv8__librealsense2__debian_buster_arm64__binary
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__librealsense2__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__librealsense2__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__librealsense2__ubuntu_focal_arm64__binary
repo_name: librealsense2
repo_url: ''
srvs: []
timestamp: 1671707477.6006382
url: https://github.com/IntelRealSense/librealsense/
vcs: git
vcs_uri: https://github.com/IntelRealSense/librealsense.git
vcs_version: master
